default: all

all:
	if [ "`which glibtoolize 2> /dev/null`" != "" ] ; then glibtoolize --force ; else libtoolize --force ; fi
	aclocal --force
	autoheader --force
	automake --add-missing --force
	autoconf --force

